<%= form_for(:pet,
:url => {:action => 'search'},
:html => { :multipart => false }) do |f| %>


<fieldset>
  <legend>输入宠物身份编号</legend>
  <br/>
  <p>
    身份编号：<br />
    <input id="keyword" type="text" name="keyword" />
  </p>
  <br/>
  <p>
    <%= f.submit '搜索' %>
  </p>

</fieldset>

<% end %>
